<?xml version="1.0" encoding="UTF-8"?>
<Installer>
  <Name>Test</Name>
  <Version>X1.0</Version>
  <Title>Test Installer</Title>
  <Publisher>Test</Publisher>
  <ProductUrl>http://test.com</ProductUrl>
  <WizardStyle>Aero</WizardStyle>
  <TitleColor>#000000</TitleColor>
  <StartMenuDir>Test</StartMenuDir>
  <TargetDir>@ApplicationsDir@/@Publisher@/@ProductName@</TargetDir>
  <MaintenanceToolName>MaintenanceTool</MaintenanceToolName>
  <RepositorySettingsPageVisible>true</RepositorySettingsPageVisible>
  <AllowSpaceInPath>true</AllowSpaceInPath>

  
  <!--<RemoteRepositories>
    <Repository>
      <Url>file:///c:/ProgramData/@Publisher@/@ProductName@/Repository</Url>
      <Enabled>1</Enabled>
      <DisplayName>Local update repository</DisplayName>
    </Repository>
  </RemoteRepositories> -->
</Installer>
